@charset "utf-8";

@import url(https://fonts.googleapis.com/css?family=Oxygen);

@import url(https://fonts.googleapis.com/css?family=Roboto:400,700);

@import url(https://fonts.googleapis.com/css?family=Raleway:400,700);

body{ margin:0; background-color:#ffffff;font-family: 'Roboto', sans-serif;font-size:14.5px; color:#666; line-height:25px;}

h1,h2,h3,h4{margin:0px;}

img{vertical-align: middle; max-width: 100%;height: auto;}

.clear{ clear:both}

hr.style-one {margin-top:12px;margin-bottom:12px; border: 0; height: 1px; background: #333;background-image: linear-gradient(to right, #ccc, #555, #ccc);}

hr.style-six { border: 0; height: 0; border-top: 1px solid rgba(0, 0, 0, 0.1); border-bottom: 1px solid rgba(255, 255, 255, 0.3); }


header{
	width: 100%;height: auto;
}


header > div {      
    text-align: center;  /* align the inline(-block) elements horizontally */
    font: 0/0 a;         /* remove the gap between inline(-block) elements */
    max-width: 1130px; max-height:120px; margin: 0 auto;padding: .5% 0 .5% 0;
}

header > div:before {      /* create a full-height inline block pseudo-element */
    content: ' ';
    display: inline-block;
    vertical-align: middle; /* vertical alignment of the inline element */
    height: 100%;
}

.divlogo {
	display: inline-block;
	vertical-align: middle;          /* vertical alignment of the inline element */
	font: 13px/1 'Roboto', sans-serif;  /* reset the font property */    
	padding:1%;	padding-left: 0;margin-left: 1%;
	width: 45%;
	}

.head-logo{
	float: left;text-align: center;margin-right: 3%;
}

.head-logo div{
	font-size: 12px;font-weight: bold;color: #757575;margin-top: 5px;
}

.tital-div{
	float: left;font-size: 2.42em;font-family: arial; font-weight: bold;padding-top: 3.7%;padding-left: 3%;color: #0f65a4;
}

.tital-div div{
	font-weight: bold;font-size: 15px;color:#c48f00; text-align: center;
}

.logo25{
	display: inline-block;
	vertical-align: middle;          /* vertical alignment of the inline element */
	padding:0%;	
	width: 12%;
	
}

.divmail {
	display: inline-block;
	vertical-align: middle;          /* vertical alignment of the inline element */
	font: 15px/1 'Roboto', sans-serif;  /* reset the font property */	  
	padding:1%;padding-right:0;	margin-right: 1%;
	width: 39%;	height: auto;
	text-align: right;
}

.divmail span{
	margin-left: 3%;color: #888;vertical-align: middle;display: inline-block;
}

.divmail span.line-sep{
	margin-left:7%;margin-right: 4%;border-left: 1px #d8d8d8 solid;float: none; height: 35px;
}

.mid-container > div.page-center{
	text-align: center;width: 100%;display: block;
}

.navcls{background-color:#444;}

.navcls>div{ margin:0 auto; max-width:1120px; height:44px;}

.mid-container{
	width: 1160px; margin: 0 auto;padding-top: 1%;clear: both;
}

.mid-container > div{
	display: flex; margin-top: 3%;text-align: justify;margin-left: 1%;margin-right: 1%;
}

.det-home1{
	width: 60%;float: left;
}

.det-home2{
	}
	
ul.ser {
  margin-left: 0;
  padding-left: 0;
  list-style-type: none;
}

ul li.ser {
  position: relative;
  margin-left: 2.1em;
  padding: 6px 0px 6px 0px;
}

ul li.ser:before {
  position: absolute;
  left: -1em;
  content:"\261E";
  font-weight: bold;color:#8f1bbd;
  font-size:32px;   
}	

.wel-heading{
	font-style: italic;color: #707070; font-size:17px;margin-bottom: 1.5%;
}

.home-img1{
	float: right;margin-left: 4%;
}

.br-custom1{
	line-height:25px;
}

.read-div2{
	float: none;margin-top: 1.5%;
}

hr.style-one {margin-top:12px;margin-bottom:12px; border: 0; height: 1px; background: #3673DB;background-image: linear-gradient(to right, #ccc, #3673DB, #ccc);}

.heading1{
	font-style: italic;color: #707070;font-size: 21px;margin-bottom: 1.5%;
}

.line-div{
	border-left: 1px #d8d8d8 solid;float: left; margin: 35px; margin-top: 0px; margin-bottom: 0px;
}

.det-side{
	width: 40%;float: left;
}

.hig-con{
	text-align: left;
}

.hig-div1{
	margin-bottom:2%; margin-top: 3%;display: flex;
}

.hpro-div1{
	margin-bottom:2%; margin-top: 3%;display: flex;width: 45%;float: left;
}

.sep-line{
	border-left: 1px solid #ddd;float: left;display: flex;width: 1px; height: 100px;margin: 2.5%;
}

.hig-div2{
		margin-top: 1%;float: left;
}

.hig-img{
	width: 120px;float: left;
}

.img-hlt{
	width:150px;float: left;
}

@keyframes blink {
to { color: #0057b4; }
}

.hig-tital {
color:#238dff;font-size: 16px;font-weight: bold;text-align: left;
animation: blink 1s steps(2, start) infinite;
}

.hig-sum{
	float: left;width: 70%;line-height: 22px;padding-left: 4%; padding-bottom: 3%;margin-left: 2%;
}

.hig-sum a{
	text-decoration: none;
}

.ser-container1{
	margin:0 auto; max-width:1200px;
}

.ser-container2{
	text-align: center;
}

.ser-img{
	float: left;
}

.ser-div1{
	display: flex;display: inline-block;width: 29%; margin: 1.5%; -webkit-box-shadow: 7px 8px 9px -5px rgba(189,189,189,1);
-moz-box-shadow: 7px 8px 9px -5px rgba(189,189,189,1);
box-shadow: 7px 8px 9px -5px rgba(189,189,189,1);vertical-align: top;
}

.bck1{
 background-color: #d1d6ff; border:1px solid #3c40aa;
}

.bck2{
 background-color: #edc1ff; border:1px solid #8f1bbd;
}

.bck3{
background-color: #b5d9ff; border:1px solid #1676dd;
}


.ser-div1:hover{	
	-webkit-box-shadow: 9px 10px 11px -5px rgba(189,189,189,1);
-moz-box-shadow:9px 10px 11px  -5px rgba(189,189,189,1);
box-shadow: 9px 10px 11px  -5px rgba(189,189,189,1);
}


.ser-div3{
	text-align: center;padding-top: 3.5%;
}

.heading-ser{
	color: #444; font-family: 'Raleway', sans-serif; text-transform: uppercase;font-size: 16px; margin-bottom: 1.5%; 
}

.heading-main{
	color: #333; font-family: 'Oxygen', sans-serif; text-transform: uppercase;font-size: 22px; margin-bottom: 1.5%; 
}



.par-container1{
	margin:0 auto; max-width:1200px;
}

.par-container2{
	text-align: center; 
}

.par-div{
	display: inline-block;margin: 1.5%;border: 1px #d8d8d8 solid;text-align: center;width: 12.9%;
}

.par-img{
	width: 200px;max-width: 100%;
}

.botscr{
	width: 100%;
}

.botscr div{
	margin: 2%;margin: 0 auto;max-width: 1135px;
}

.br-custom2{
	line-height: 50px;
}


img.grayscale{ 
opacity: 0.9; filter: alpha(opacity=70);float:left;height:40px;cursor: pointer;margin-right: 5px;
}

img.grayscale:hover{ 
opacity: 1; filter: alpha(opacity=100);
}

.ftr-container{
	width: 100%;height: auto;overflow: hidden;color:#eee;font-size: 13px; text-align: center;background-color:#383838; padding:2% 0% 2% 0%;
}

.con-container{
	max-width: 1130px; margin: 0 auto;padding: 2%;padding-top: 2.5%;text-align: justify;clear: both;
}


.heading-main{
	color: #333; font-family: 'Oxygen', sans-serif; text-transform: uppercase;font-size: 22px; margin-bottom: 1.5%; 
}

.fxdiv{
	display: flex
}

.addr-container{
	width: 50%;float: left;background-color: #fcfcfc;height: auto;border:1px #dddddd solid;margin-top:10px;margin-right: 1%;
}

.contact-heading{ font-size:16px; /*text-transform:uppercase; */ font-weight:bold;text-align:center;background-color:#e9e9e9; border-bottom:1px solid #DDDDDD; padding:7px;color: #555;}


.adddiv{
	padding-left: 5%;padding-right: 5%;
}

.enq-container{width:50%; border:1px; border-style:solid;height: auto; float: right; border-color:#DDDDDD; margin-top:10px;background-color:#fcfcfc; margin-bottom:0px;}

.contact-heading{ font-size:16px; /*text-transform:uppercase; */ font-weight:bold;text-align:center;background-color:#e9e9e9; border-bottom:1px solid #DDDDDD; padding:7px;color: #555;}

.form-heading{ font-size:16px; /*text-transform:uppercase; */ font-weight:bold;text-align:center;background-color:#e9e9e9; border-bottom:1px solid #DDDDDD; padding:7px;color: #555}

.enqmail-div{
	margin: 0 auto; text-align: center;width: 100%;font-weight: bold;font-size: 18px;padding-top: 3%;padding-bottom: 6%;line-height: 40px;
}

.mess{
	color: #0068d7;
}

.consoon{
	font-size: 16px;
}



.menu1{color:#898989;text-decoration:none;}
.menu1:hover{color:#898989;text-decoration:underline}
.menu1:active{color:#898989;text-decoration:none;}

.menu2{color:#3673DB; float:right; cursor:pointer;text-decoration:none; font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif; text-transform:uppercase; font-size:16px; }
.menu2:hover{color:#3673DB;text-decoration:underline}
.menu2:active{color:#3673DB;text-decoration:none;}

.menu3{color:#3673DB;text-decoration:none; cursor: pointer;float: right;}
.menu3:hover{color:#3673DB;text-decoration:underline}
.menu3:active{color:#3673DB;text-decoration:none;}

.menu4{color:#efefef;text-decoration:none}
.menu4:hover{color:#efefef;text-decoration:underline;}
.menu4:active{color:#efefef;text-decoration: none;}

.menu5{font-size:12px; color:#bbbbbb;text-decoration:none}
.menu5:hover{color:#bbbbbb;text-decoration:underline;}
.menu5:active{color:#bbbbbb;text-decoration: none;}

.menu6{color:#666;text-decoration:none;}
.menu6:hover{color:#666;text-decoration:underline}
.menu6:active{color:#666;text-decoration:none;}


@media handheld, only screen and (max-width: 1024px){
	

.divlogo {
	width: 70%;
	}
	
	
	.tital-div{
		padding-top:2.5%;
	}

.logo25{	
	width: 20%;	
}

.divmail {
	display: none;
}	

	.mid-container{
	margin: 1%;width: 98%
}

.mid-container > div{
	display: block;
}

.det-home1{
	width: 100%;float: none;
}


aside{
	margin-top: 2%;
}

.det-side{
	width: 100%;float: none;
}

.hig-div1{
	margin-bottom:4%; margin-top: 1%;
}


.hig-sum{
	width: 100%; padding-bottom: 1.2%;
}

.ser-div1{
	width: 45%
	}


.par-div{
	margin: 2.5%;width: 25%;
}

.botscr{
	width: 99.5%;
}

.botscr div{
	
}

.fxdiv{
	display: block;
}

.addr-container{
	width: 100%;float: none;
}


.enq-container{width:100%;float: none;
}

}


@media handheld, only screen and (max-width: 660px){

.divlogo {
	width: 98%;
	}
	
.head-logo img{
	width: 55%
}

.tital-div{
	font-size: 2.5em;padding-top: 1.2%;padding-left: 0%;
}

.tital-div div{
	font-size: 15px;
}		

.logo25{	
	display: none;	
}
	
.home-img1{
	display: none;
}
	.ser-div1{
	width: 93%;margin-bottom: 4%;
	}
	
.heading-ser{
	font-size: 16px;
}

.par-div{
	margin: 2.5%;width: 40.5%;margin-bottom: 5%;
}

.hpro-div1{
	width: 98%;
}

.sep-line{
	border-bottom: 1px solid #ddd;float: none;display: flex;width: 100%; height: 1px;margin: 2.5%;
}
	
}


@media handheld, only screen and (max-width: 460px){

.head-logo{
	padding: 0;margin: 0;
}

	.head-logo img{
	width: 50%
}

	
.head-logo div{
	font-size: 10px;font-weight: bold;color: #757575;margin-top: 5px;
}	

.tital-div{
	font-size: 1.6em;padding: 0;margin: 0;padding-top: 3%;text-align: center;float: none;
}

.tital-div span{
	float: none;display: inline-block;
}


.tital-div div{
	font-size: 10px;
}		

	
	
}






















